local fn = _gn(0xDB88A37483346780)
--- This gets the height of the FONT and not the total text. You need to get the number of lines your text uses, and get the height of a newline (I'm using a smaller value) to get the total text height.
-- Old name: _GET_TEXT_SCALE_HEIGHT
function Global.GetTextScaleHeight(size, font)
	return _in2(fn, size, font, _rf)
end
